@charset "shift_jis";


/* Бе Heading Бе--------------------------------------------*/

h2{
	margin-bottom: 15px;
	padding: 10px;
	border-left: 5px solid #333;
	font-size: 100%;
	color: #333;
}


/* Бе Contents Бе-------------------------------------------*/

.cmt{
	font-size: 75%;
	color: #444;
	line-height: 1.6em;
}

.cmtgray{
	padding: 8px;
	background: #E8E8E8;
}

#error{
	color: #F00;
	line-height: 1.3em;
	padding: 100px;
	text-align: center;
	font-size: 75%;
}

#finish{
	color:#333;
	line-height: 1.8em;
	padding: 100px;
	text-align: center;
	font-size: 75%;
}

#mainArea span{color: #F00;}

#submitarea{
	margin-bottom: 15px;
	text-align: center;
}

#submitarea input{
	padding: 3px;
	text-align: center;
}


/* Бе RequestTable Бе---------------------------------------*/

#mainArea table{
	width: 100%;
	margin-bottom: 15px;
	background: #CCC;
}

#mainArea table th,
#mainArea table td{
	padding: 5px 5px 5px 10px;
	font-size: 75%;
	color: #444;
	line-height: 1.4em;
}

#mainArea table th{background: #E8E8E8;}
#mainArea table td{background: #FFF;}
#mainArea table td table td{
	font-size: 100%;
	_font-size: 75%;
}

.itxt01,
textarea{
	width:270px;
}